/*
Standard-Formatierung Formulare auf nachhaltige-finanzreform.de
Autor: Patrick Förg
v1.0
*/
.formitem {position: relative;float: left;margin-right: 10px;}
form, input, textarea {
text-align: left;
color: #223803;
}

fieldset {
color: #223803;
border 1px solid #777777;
padding: 10px;
}

legend {
padding: 1px 4px;
font-weight: bold;
color: #223803;
}

label {
display: block;
text-align: left;
font-weight: normal;
color: #223803;
}

input {
display: block;
width: 180px;
float: clear;
border: none;
background-color: #DDDDDD;
padding: 2px;
margin-bottom: 5px;
}

textarea {
width: 300px;
height: 50px;
border: none;
background-color: #DDDDDD;
margin-bottom: 5px;
padding: 2px;
}

.reset {
float: left;
width: 145px;
margin-right: 10px;
border: 1px solid #777777;
}

.submit {
float: left;
width: 50px;
border: 1px solid #777777;font-weight: 500;text-align: center;margin-top: -2px;
}

.submit_2 {
float: left;
width: 270px;text-align: center;
border: 1px solid #777777;
}

.submit_l {
float: left;
width: 145px;
margin-right: 10px;
border: 1px solid #777777;
}

#plz {
float: left;
width: 85px;
}

/* #ort {
width: 300px;
} */

#label_plz {
float: left;
width: 60px;
margin-right: 15px;
}

#label_ort {
margin-left: 10px;
float: clear;
width: 190px;
}

.label_checkbox {
display: inline;
}

#nat_person, #jur_person, #ee_erzeuger, #beg_mitglied, #sonstige_motivation, #beg, #beg_weitere, #be_netzwerk, #sonstige_organisation, #ngo, #linked {
display: inline;
width: 20px;
padding: 2px;
}

p .form {
float: left;
width: 100%;
}

#hiddenfields {
visibility: hidden;
line-height: 0;
height: 0px;
margin: 0px;
padding: 0px;
}

.error {
color: #FF3D33;
font-weight: bold;
}
